<template>
    <el-card class="m-2" shadow="hover">
        <template #header>
            <div class="card-header">
                <span>{{ house.name }}</span>
            </div>
        </template>
        <p class="text item">Bedrooms: {{ house.bedrooms }}</p>
        <p class="text item">Bathrooms: {{ house.bathrooms }}</p>
        <p class="text item">Storeys: {{ house.storeys }}</p>
        <p class="text item">Garages: {{ house.garages }}</p>
        <template #footer>{{ house.price }} $</template>
    </el-card>
</template>

<script>
export default {
    name: "House",
    props: ['house']
}
</script>
